Skip to main content
GET
/
workspaces
/
{workspaceId}
/
reports
/
{reportId}
/
transcript
Get a report transcript
curl --request GET \
  --url https://app.triplesession.com/api/public/ai-coach/workspaces/{workspaceId}/reports/{reportId}/transcript \
  --header 'Authorization: Bearer <token>'
{
  "transcript": "<string>",
  "isFormatSupported": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.triplesession.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use the public API key generated for a workspace.

Path Parameters

workspaceId
string<uuid>
required

Workspace ID.

reportId
string<uuid>
required

Report ID.

Response

Report transcript.

transcript
string
required
isFormatSupported
boolean
required